<?xml version="1.0" encoding="UTF-8"?>
<!-- ================================================================================ -->
<!-- ==== OriginalEBO_ReasonForTransactionCode - Code List Schema Module         ==== -->
<!-- ================================================================================ -->
<!--
Schema agency:     ebIX
Schema version:    0.1.A
Schema date:       January 25, 2017

Code list name:    ReasonForTransactionCode
Code list agency:  ebix 
Code list version: 0.1.A

Copyright (C) ebIX (2010). All Rights Reserved.

This document is created by using the ebIX Transformation Tool version of November 2016.

This document and translations of it may be copied and furnished to others,
and derivative works that comment on or otherwise explain it or assist in
its implementation may be prepared, copied, published and distributed, in
whole or in part, without restriction of any kind, provided that the above
copyright notice and this paragraph are included on all such copies and
derivative works. However, this document itself may not be modified in any
way, such as by removing the copyright notice or references to ebIX, except
as needed for the purpose of developing ebIX specifications, in which case
the procedures for copyrights defined in the UN/CEFACT Intellectual Property
Rights document must be followed, or as required to translate it into
languages other than English.
The limited permissions granted above are perpetual and will not be revoked
by ebIX or its successors or assigns.
This document and the information contained herein is provided on an "AS IS"
basis and ebIX DISCLAIMS ALL WARRANTIES, EXPRESS OR IMPLIED, INCLUDING BUT
NOT LIMITED TO ANY WARRANTY THAT THE USE OF THE INFORMATION HEREIN WILL NOT
INFRINGE ANY RIGHTS OR ANY IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS
FOR A PARTICULAR PURPOSE.
-->
<xsd:schema
    xmlns:xsd="http://www.w3.org/2001/XMLSchema"
    xmlns:bcl260_NL0027_01A="un:unece:260:data:EEM"
    xmlns:ccts="urn:un:unece:uncefact:documentation:common:3:standard:CoreComponentsTechnicalSpecification:3"
    xmlns:xbt="urn:un:unece:uncefact:data:common:1:draft"
    targetNamespace="un:unece:260:data:EEM"
    elementFormDefault="qualified"
    attributeFormDefault="unqualified"
    version="0.1.A">
    <!-- ================================================================================ -->
    <!-- ==== Imports                                                                ==== -->
    <!-- ================================================================================ -->
    <!-- ================================================================================ -->
    <!-- ==== Root element for this code list                                        ==== -->
    <!-- ================================================================================ -->
    <xsd:element name="OriginalEBO_ReasonForTransactionCode" 
        type="bcl260_NL0027_01A:OriginalEBO_ReasonForTransactionCodeContentType"/>

    <!-- ================================================================================ -->
    <!-- ==== Content type for this code list                                        ==== -->
    <!-- ================================================================================ -->
    <xsd:simpleType name="OriginalEBO_ReasonForTransactionCodeContentType">
        <xsd:restriction base="xsd:token">
        <xsd:enumeration value="C01">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>C01</ccts:Name>
                 <ccts:Description>Offer Regulating Power</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="C02">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>C02</ccts:Name>
                 <ccts:Description>Offer Reserve Power for Balancing</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="C03">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>C03</ccts:Name>
                 <ccts:Description>Offer Reserve Power Other</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="C04">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>C04</ccts:Name>
                 <ccts:Description>Overview Activated Reserve Power Other</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="C05">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>C05</ccts:Name>
                 <ccts:Description>Activate Reserve Power Other</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="E24">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E24</ccts:Name>
                 <ccts:Description>Change of meter characteristic, last stand</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="E25">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E25</ccts:Name>
                 <ccts:Description>Change of meter characteristic, first stand</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="E69">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E69</ccts:Name>
                 <ccts:Description>Transparency, daily production</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="E70">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E70</ccts:Name>
                 <ccts:Description>Transparency, quarterly production</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="E71">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E71</ccts:Name>
                 <ccts:Description>Transparency, regulating &amp; reserve</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="E99">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E99</ccts:Name>
                 <ccts:Description>Non-event data collection</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="E0A">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E0A</ccts:Name>
                 <ccts:Description>Imbalance Settlement, Measured Data disputed</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="E0B">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E0B</ccts:Name>
                 <ccts:Description>Imbalance Settlement, Measured Data expected and not received</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="E0C">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E0C</ccts:Name>
                 <ccts:Description>Imbalance Settlement, Time limit for estimations exceeded</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="E0D">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E0D</ccts:Name>
                 <ccts:Description>Imbalance Settlement, Measured Data received but not expected</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="E0E">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E0E</ccts:Name>
                 <ccts:Description>Collected data established after dispute</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="N01">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>N01</ccts:Name>
                 <ccts:Description>Interchange power schedule</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        </xsd:restriction>
    </xsd:simpleType>
</xsd:schema>  
